
Foreman - Feature #11335

BATS tests for Atomic features

08/12/2015 12:58 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Need BATS tests to cover new features in Atomic

Related issues:

Related to Docker - Feature #9677: Add BATS testing for foreman-docker New 03/08/2015

Blocks Foreman - Tracker #10060: Atomic Content & Provisioning Rejected

History

#1 - 08/12/2015 12:59 PM - David Davis

You may want to tackle #9677 at the same time as I think you'll probably want to create some containers in Foreman for the Atomic BATS tests.

#2 - 08/12/2015 01:00 PM - David Davis

- Related to Feature #9677: Add BATS testing for foreman-docker added

#3 - 08/12/2015 01:00 PM - David Davis

- Blocks Tracker #10060: Atomic Content & Provisioning added

#4 - 08/24/2023 01:40 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected
